[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dictionaries-common 1.23.7: Please update debconf PO translation for the package dictionaries-common



Hi,

The debian-l10n-english team has reviewed the debconf templates for
dictionaries-common. This process has resulted in changes that may make your
existing translation incomplete.

A round of translation updates is being launched to synchronize all
translations.

Please send the updated file as a wishlist bug against the package.


The deadline for receiving the updated translation is
Wednesday, August 06, 2014.

Thanks,

# Translation of dictionaries-common to Bahasa Indonesia
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
# Translation History:
#    Parlin Imanuel Toh <parlin_i@yahoo.com>, 2004-2005
# Arief S Fitrianto <arief@gurame.fisika.ui.ac.id>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: dictionaries-common 1.12.3\n"
"Report-Msgid-Bugs-To: dictionaries-common@packages.debian.org\n"
"POT-Creation-Date: 2014-07-23 07:03+0200\n"
"PO-Revision-Date: 2012-02-20 12:09+0100\n"
"Last-Translator: Mahyuddin Susanto <udienz@ubuntu.com>\n"
"Language-Team: Debian Indonesia Translators <debian-l10n-indonesian@lists."
"debian.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Indonesian\n"
"X-Poedit-Country: INDONESIA\n"

#. Type: error
#. Description
#. TRANSLATORS: DO NOT TRANSLATE variable names such as ${value}
#: ../dictionaries-common.templates:3001
msgid "Invalid configuration value for default dictionary"
msgstr ""

#. Type: error
#. Description
#. TRANSLATORS: DO NOT TRANSLATE variable names such as ${value}
#: ../dictionaries-common.templates:3001
msgid ""
"An invalid value has been found for a configuration setting for dictionaries-"
"common. \"${value}\" does not correspond to any installed package on the "
"system."
msgstr ""

#. Type: error
#. Description
#. TRANSLATORS: DO NOT TRANSLATE variable names such as ${value}
#: ../dictionaries-common.templates:3001
#, fuzzy
#| msgid ""
#| "That is usually caused by problems at some time during packages "
#| "installation, where the package providing [${value}] was selected for "
#| "installation but finally not installed because of errors in other "
#| "packages."
msgid ""
"This is usually caused by previous problems during package installation, "
"where the package providing \"${value}\" was selected for installation but "
"finally not installed because of errors in other packages."
msgstr ""
"Ini biasanya disebabkan oleh masalah saat instalasi, saat paket yang "
"menyediakan [${value}] dipilih untuk dipasang namun akhirnya tidak terpasang "
"karena ada kesalahan pada paket-paket yang lain."

#. Type: error
#. Description
#. TRANSLATORS: DO NOT TRANSLATE variable names such as ${value}
#: ../dictionaries-common.templates:3001
#, fuzzy
#| msgid ""
#| "To fix this error, reinstall (or install) the package that provides the "
#| "missing value.  Then, if you don't want this package on your system, "
#| "remove it, which will also remove its debconf entries. Menu to be shown "
#| "after this message will try to leave the system in a working state until "
#| "then."
msgid ""
"To fix this error, reinstall (or install) the package that provides "
"\"${value}\". Then, if you don't want that package on this system, remove "
"it, which will also delete this configuration setting. A menu of choices "
"will be shown after this message in order to leave the system in a working "
"state until you fix the problem."
msgstr ""
"Untuk memperbaiki kesalahan ini, instal kembali (atau instal) paket yang "
"menyediakan nilai tersebut. Kemudian, jika anda tidak ingin paket ini ada "
"pada sistem ini, buang paket tersebut yang juga akan membuang entri "
"debconfnya. Menu yang akan ditunjukkan setelah ini akan mencoba membuat "
"sistem pada status dapat bekerja sampai anda melakukan hal diatas."

#. Type: error
#. Description
#. TRANSLATORS: DO NOT TRANSLATE variable names such as ${value}
#: ../dictionaries-common.templates:3001
#, fuzzy
#| msgid ""
#| "This error message can also appear during ispell dictionary or wordlist "
#| "renaming (e.g., wenglish-> wamerican). In this case it is harmless and "
#| "everything will be fixed after you select your default in the menu(s) "
#| "shown after this message."
msgid ""
"This error message can also appear during ispell dictionary or wordlist "
"renaming (e.g.: wenglish -> wamerican). In this case it is harmless and "
"everything will be fixed after you select your default in the menu(s) shown "
"after this message."
msgstr ""
"Pesan error ini dapat juga muncul saat pengubahan nama kamus atau daftar "
"kata ispell (misalnya wenglish->wamerican). Pada kasus ini, tidak ada "
"masalah dan akan diperbaiki setelah anda memilih pilihan bawaan pada menu-"
"menu yang akan ditampilkan setelah pesan ini."

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../dictionaries-common.templates:4001 ../dictionaries-common.templates:5001
msgid "${echoices}"
msgstr "${echoices}"

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../dictionaries-common.templates:4001 ../dictionaries-common.templates:5001
msgid "Manual symlink setting"
msgstr "Menyetel symlinks manual"

#. Type: select
#. Description
#: ../dictionaries-common.templates:4002
msgid "System default ispell dictionary:"
msgstr "Kamus ispell mana yang akan digunakan sistem secara bawaan?"

#. Type: select
#. Description
#: ../dictionaries-common.templates:4002
msgid ""
"Please indicate which dictionary ispell should use as system-wide default "
"when no other spell-checking dictionary is specified."
msgstr ""
"Mohon tunjukkan kamus ispell mana yang akan digunakan oleh bawaan system-"
"utama ketika tidak ada kamus pengecek spell yang ditentukan."

#. Type: select
#. Description
#: ../dictionaries-common.templates:4002
msgid ""
"This sets up the /usr/lib/ispell/default.aff and /usr/lib/ispell/default."
"hash symlinks, as well as ispell's global ispell-wrapper and Emacs defaults."
msgstr ""
"Ini akan men-setup-up symblink /usr/lib/ispell/default/aff dan /usr/lib/"
"ispell/default.hash, serta global ispell bawaan ispell-wrapper dan Emacs."

#. Type: select
#. Description
#: ../dictionaries-common.templates:4002
msgid ""
"Use \"Manual symlink setting\" if you want to handle the symlinks yourself. "
"In this case ispell will have no global ispell-wrapper or Emacs defaults."
msgstr ""
"Gunakan \"Pengaturan manual symlink\" jika anda ingin mengatur symlink "
"sendiri. Dalam kasus ini ispell tidak akan mempunyai ispell-wrapper global "
"atau default Emacs."

#. Type: select
#. Description
#: ../dictionaries-common.templates:4002
msgid ""
"The default ispell dictionary can be changed at any time by running \"select-"
"default-ispell\"."
msgstr ""
"Kamus bawaan ispell dapat diubah sewaktu-waktu dengan menjalankan \"select-"
"default-ispell\"."

#. Type: select
#. Description
#: ../dictionaries-common.templates:5002
msgid "System default wordlist:"
msgstr "Daftar kata mana yang sebaiknya menjadi bawaan sistem?"

#. Type: select
#. Description
#: ../dictionaries-common.templates:5002
msgid ""
"Please indicate which wordlist the \"/usr/share/dict/words\" symlink should "
"point to. This will provide a simple list of dictionary words for basic "
"spell-checking and word searches. Use \"Manual symlink setting\" if you want "
"to handle this symlink yourself."
msgstr ""
"Silakan menunjukkan mana daftar-kata \"/usr/share/dict/words\" yang akandi "
"link kan. Hal ini akan memberikan daftar kata-kata sederhana untuk memeriksa "
"ejaan dasardan pencarian kata. Gunakan \"Pengaturan manual link\" jika anda "
"ingin menangani link ini sendiri"

#. Type: select
#. Description
#: ../dictionaries-common.templates:5002
msgid ""
"The default wordlist can be changed at any time by running \"select-default-"
"wordlist\"."
msgstr ""
"Anda dapat daftar kata bawaan setiap saat dengan menjalankan \"select-"
"default-wordlist\"."

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:6001
msgid "Move non-FHS stuff under /usr/dict to /usr/dict-pre-FHS?"
msgstr "Pindahkan berkas-berkas non-FHS pada /usr/dict ke /usr/dict-pre-FHS?"

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:6001
msgid ""
"Some files (instead of symbolic links) have been found in \"/usr/dict\", a "
"location deprecated by the Filesystem Hierarchy Standard (FHS) in favor of "
"\"/usr/share/dict\"."
msgstr ""

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:6001
msgid ""
"If you accept this option, everything under \"/usr/dict\" will be moved to "
"\"/usr/dict-pre-FHS\", and a symbolic link named \"/usr/dict\" will be "
"created pointing to \"/usr/share/dict\"."
msgstr ""

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:6001
#, fuzzy
#| msgid ""
#| "Although no current Debian package uses that obsolete /usr/dict location, "
#| "not having that symlink may break some of your old applications that used "
#| "it, so you are encouraged to let the files be moved and the link be set "
#| "up."
msgid ""
"Although no current package uses the obsolete /usr/dict location, not having "
"the symlink may break legacy software, so you are encouraged to allow this "
"change."
msgstr ""
"Meskipun tak satupun paket Debian saat ini yang menggunakan lokasi /usr/"
"dict, tidak memiliki symlink tersebut dapat mengganggu jalannya aplikasi "
"lama anda yang mungkin menggunakannya, jadi anda disarankan untuk membiarkan "
"berkas-berkas dipindah dan link dibuat."

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:7001
msgid "Remove obsolete /etc/dictionary link?"
msgstr "Hapus link /etc/dictionary yang tidak terpakai?"

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:7001
msgid ""
"This system has an obsolete symlink \"/etc/dictionary\". This is no longer "
"meaningful, and should be removed."
msgstr ""

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:7001
#, fuzzy
#| msgid ""
#| "You will be called to explicitly select the default wordlist during "
#| "installation of wordlist packages. You can change your selection at any "
#| "time by running 'select-default-wordlist'."
msgid ""
"You will be asked to explicitly select the default wordlist during "
"installation of wordlist packages. You can change your selection at any time "
"by running \"select-default-wordlist\"."
msgstr ""
"Anda akan diminta untuk memilih daftar kata bawaan saat instalasi paket-"
"paket daftar kate. Anda dapat mengganti pilihan anda setiap saat dengan "
"menjalankan 'select-default-wordlist'."

#. Type: note
#. Description
#: ../dictionaries-common.templates:8001
msgid "Problems rebuilding an ${xxpell} hash file (${hashfile})"
msgstr "Ada masalah saat membuat berkas hash ${xxpell} (${hashfile})"

#. Type: note
#. Description
#: ../dictionaries-common.templates:8001
msgid "The following error happened:"
msgstr ""

#. Type: note
#. Description
#: ../dictionaries-common.templates:8001
#, fuzzy
#| msgid ""
#| "This error was caused by package providing '${hashfile}', although it can "
#| "be made evident during other package postinst. Please complain to the "
#| "maintainer of package providing '${hashfile}'."
msgid ""
"This error was caused by a package providing \"${hashfile}\", although it "
"may be triggered by another package's installation. Please submit a bug for "
"the package providing \"${hashfile}\"."
msgstr ""
"Kesalahan ini disebabkan oleh paket yang menyediakan '${hashfile}', walaupun "
"ia dapat tersedia saat postinst paket lain. Silakan mengajukan komplain pada "
"pengelola paket yang menyediakan '${hashfile}'."

#. Type: note
#. Description
#: ../dictionaries-common.templates:8001
#, fuzzy
#| msgid ""
#| "Until this problem is fixed you will not be able to use ${xxpell} with "
#| "'${hashfile}'."
msgid ""
"Until this problem is fixed you will not be able to use ${xxpell} with "
"\"${hashfile}\"."
msgstr ""
"Sampai masalah ini terselesaikan, anda tidak dapat menggunakan ${xxpell} "
"dengan '${hashfile}'."

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:9001
msgid "Remove obsolete /usr/dict symlink?"
msgstr "Hapus symlink /usr/dict yang tidak lagi terpakai?"

#. Type: boolean
#. Description
#: ../dictionaries-common.templates:9001
#, fuzzy
#| msgid ""
#| "A non FHS /usr/dict symlink has been found. Since it is obsolete, no "
#| "Debian package currently uses that location and none of your programs "
#| "should rely on it, so you are strongly suggested to accept its removal."
msgid ""
"This system has an obsolete symlink \"/usr/dict\", which is not compliant "
"with the Filesystem Hierarchy Standard. No packages currently use that "
"location, and none of your programs should rely on it, so it should be "
"removed."
msgstr ""
"Symlink non FHS /usr/dict ditemukan. Tak ada paket debian yang saat ini "
"menggunakan lokasi itu dan sebaiknya program-program anda juga tidak "
"menggunakannya, jadi sangat disarankan untuk menghapusnya."

#. Type: note
#. Description
#: ../dictionaries-common.templates:10001
#, fuzzy
#| msgid "Default values for ispell dictionary/wordlist are not set here"
msgid "Default values for ispell dictionary/wordlist not set"
msgstr "Nilai-nilai bawaan untuk kamus/daftar kata ispell tidak diset disini."

#. Type: note
#. Description
#: ../dictionaries-common.templates:10001
#, fuzzy
#| msgid ""
#| "Running 'dpkg-reconfigure dictionaries-common' will not set the default "
#| "values for ispell dictionary/wordlist. Running 'dpkg-reconfigure ispell' "
#| "will not set the default ispell dictionary."
msgid ""
"Running \"dpkg-reconfigure dictionaries-common\" will not set the default "
"values for ispell dictionary/wordlist. Running \"dpkg-reconfigure ispell\" "
"will not set the default ispell dictionary."
msgstr ""
"Menjalankan 'dpkg-reconfigure dictionaries-common' tidak akan mengeset nilai-"
"nilai bawaan untuk kamus/daftar kata ispell. Menjalankan 'dpkg-reconfigure "
"ispell' tidak akan mengeset kamus bawaan ispell."

#. Type: note
#. Description
#: ../dictionaries-common.templates:10001
#, fuzzy
#| msgid ""
#| "Use instead 'select-default-ispell' or 'select-default-wordlist' scripts."
msgid ""
"You should instead use the \"select-default-ispell\" or \"select-default-"
"wordlist\" commands for that purpose."
msgstr ""
"Sebaiknya gunakan skrip 'select-default-ispell' atau 'select-default-"
"wordlist'."

#, fuzzy
#~| msgid "An invalid debconf value [${value}] has been found"
#~ msgid "An invalid or empty debconf value \"${value}\" has been found."
#~ msgstr "Ditemukan nilai debconf yang tidak sah [${value}]"

#~ msgid "It does not correspond to any installed package in the system."
#~ msgstr "Itu tidak berhubungan dengan paket manapun yang terpasang."

#~ msgid ""
#~ "Some stuff under /usr/dict that is not a symlink to /usr/share/dict has "
#~ "been detected in your system. /usr/share/dict is now the FHS location for "
#~ "those files. Everything under /usr/dict can be moved to /usr/dict-pre-FHS "
#~ "and a symlink /usr/dict -> /usr/share/dict set."
#~ msgstr ""
#~ "Terdapat beberapa berkas pada /usr/dict yang bukan merupakan symlink ke /"
#~ "usr/share/dict pada sistem anda. Saat ini, /usr/share/dict merupakan "
#~ "lokasi untuk berkas-berkas tersebut. Semua berkas pada /usr/dict dapat "
#~ "dipindahkan ke /usr/dict-pre-FHS dan sebuah symlink /usr/dict - /usr/"
#~ "share/dict akan dibuat."

#~ msgid ""
#~ "There is a /etc/dictionary link in your system. This is obsolete and no "
#~ "longer means anything. You are strongly suggested to allow removal of "
#~ "that link."
#~ msgstr ""
#~ "Terdapat link /etc/dictionary pada sistem anda. Ini tidak berlaku lagi "
#~ "dan tidak digunakan lagi. Sangat disarankan untuk menghapus link tersebut."

#~ msgid "** Error: ${errormsg}"
#~ msgstr "** Kesalahan: ${errormsg}"

#~ msgid ""
#~ "If for whatever reason you need that symlink, recreate it again, but you "
#~ "are suggested to better fix your old programs to use the current /usr/"
#~ "share/dict location."
#~ msgstr ""
#~ "Jika untuk alasan apapun anda membutuhkan symlink tersebut, buat saja "
#~ "lagi, tetapi anda disarankan memperbaiki program-program lama anda untuk "
#~ "menggunakan lokasi /usr/share/dict."

#~ msgid ""
#~ "Because more than one ispell dictionary will be available in your system, "
#~ "please select the one you'd like applications to use by default."
#~ msgstr ""
#~ "Karena ada lebih dari satu kamus ispell pada sistem anda, silakan pilih "
#~ "salah satu yang anda inginkan agar digunakan aplikasi-aplikasi anda "
#~ "secara bawaan."

#~ msgid ""
#~ "Because more than one wordlist will be available in your system, please "
#~ "select the one you'd like applications to use by default."
#~ msgstr ""
#~ "Karena ada lebih dari satu daftar kata pada sistem anda, silakan pilih "
#~ "salah satu yang anda inginkan agar digunakan aplikasi-aplikasi anda "
#~ "secara bawaan."

#~ msgid "${echoices}, Manual symlinks setting"
#~ msgstr "${echoices}, menyetel symlinks manual"

Reply to: